@charset "utf-8";
/* pingtai.css @zhangxiaotong 20161011 */

html {
    overflow-x: hidden;
}

html, body {
    -webkit-text-size-adjust: none;
    background: #f5f5f5;
}

body {
    font-size: 14px;
    font-family: "微软雅黑";
    min-width: 1000px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0
}

img {
    border: 0
}

ol, ul, li {
    list-style: none
}

i, em {
    font-style: normal;
}

a {
    color: #062e5c;
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: underline;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    transition: color .3s ease-out;
}

area {
    blr: expression(this.onFocus=this.blur());
    outline: none;
}

button, input, select, textarea {
    font-size: 100%;
}

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: none;
}

body, a:link, a:visited {
    text-decoration: none;
}

.c {
    *zoom: 1
}

.c:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.l {
    float: left;
}

.r {
    float: right;
}

.tac {
    text-align: center;
}

.pr {
    position: relative
}

.nav {
    width: 100%;
    background: white;
    height: 76px;
    padding-bottom: 10px;
}

.navbox {
    width: 1000px;
    margin: auto;
    height: 66px;
    padding-top: 12px;
    background: white
}

.logo {
    width: 164px;
    height: 66px;
    background: url(../images/logo.jpg) no-repeat;
}

.font {
    width: 127px;
    height: 66px;
    line-height: 66px;
    font-size: 15px;
    color: #2b3033;
    text-align: center;
}

.rnav a {
    height: 66px;
    line-height: 66px;
    display: block;
}

.rnav span {
    display: block;
    margin: 0 6px;
    height: 66px;
    line-height: 66px;
}

.zhuce {
    font-size: 14px;
    color: #40464a;
}

.store {
    width: 51px;
    height: 22px;
    background: url(../images/store.jpg) no-repeat left center;
    margin-left: 12px;
}

.imgbkbox {
    height: 284px;
    width: 100%;
    background: url(../images/topbk.jpg) no-repeat top center;
    margin-bottom: 26px;
}

.imgcon {
    width: 1000px;
    height: 530px;
    margin: auto;
    background: url(../images/top.jpg) no-repeat
}

.gg {
    width: 100%;
    height: 36px;
    background: #e2ecf1;
    margin-bottom: 44px;
}

.wd1000 {
    width: 1000px;
    margin: auto;
}

.gg_tl {
    height: 36px;
    width: 122px;
    background: url(../images/gg.jpg) no-repeat
}

.ggconbox {
    width: 870px;
    height: 36px;
    overflow: hidden;
}

.ggconbox ul {
    position: absolute;
    top: 0;
    left: 0;
}

.ggconbox ul li a {
    display: block;
    font-size: 14px;
    color: #767676;
    height: 36px;
    line-height: 36px;
}

.ggconbox ul li a span {
}

.ggconbox ul li a i {
    display: block;
    width: 17px;
    height: 9px;
    position: absolute;
    background: url(../images/new.jpg) no-repeat;
    right: -25px;
    top: 6px;
}

.game_tl {
    width: 165px;
    height: 23px;
    background: url(../images/tl_one.jpg) no-repeat;
    padding-bottom: 32px;
}

.gamelist li {
    float: left;
    width: 100px;
    margin-right: 123px;
}

.gamelist li a {
    width: 100px;
    height: 100px;
    margin-bottom: 1px;
    display: block;
}

.gamelist li div {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0px;
    left: 0px;
    transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}

/*.gamelist .adiv:hover div {
    transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transition: all 0.4s linear 0.05s;
    -moz-transition: all 0.4s linear 0.05s;
    -ms-transition: all 0.4s linear 0.05s;
    -o-transition: all 0.4s linear 0.05s;
    -webkit-transition: all 0.4s linear 0.05s;
}
*/
.gamelist li p {
    font-size: 15px;
    color: #131617;
    text-align: center;
    height: 38px;
    line-height: 38px;
}

.gamelist li i {
    font-size: 12px;
    color: #8b8b8b;
    width: 100px;
    display: block;
    text-align: center;
}

.gamelist li.last {
    margin-right: 0px;
}

.h264 {
    height: 264px;
    overflow: hidden
}

.onebox, .twobox, .threebox, .fourbox, .fivebox, .sixbox {
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden
}

.guanlibox {
    height: 705px;
    background: #e2ecf1;
    width: 100%;
    overflow: hidden
}

.pdt36 {
    padding-top: 36px;
}

.guanli_tl {
    width: 198px;
    height: 21px;
    background: url(../images/tl_two.jpg) no-repeat;
    padding-bottom: 32px;
}

.mr50 {
    padding-bottom: 50px;
}

.h343 {
    height: 268px;
    margin-top: 40px;
}

.juece_tl {
    width: 194px;
    height: 22px;
    background: url(../images/tl_three.jpg) no-repeat;
    padding-bottom: 32px;
}

.h267 {
    height: 267px;
    margin-top: 36px;
}

.ot_tl {
    width: 101px;
    height: 22px;
    background: url(../images/tl_ot.jpg) no-repeat;
    padding-bottom: 32px;
}

.peobox {
    height: 182px;
    width: 100%;
    background: #d3e8f2;
    padding-top: 36px;
    overflow: hidden
}

.peo_tl {
    width: 225px;
    height: 23px;
    background: url(../images/tl_four.jpg) no-repeat;
    padding-bottom: 20px
}

.dllist dl {
    width: 230px;
}

.dllist dt {
    height: 25px;
    background: url(../images/icon.jpg) no-repeat left center;
    padding-left: 24px;
    font-size: 16px;
    color: #3b82b7;
    margin-bottom: 12px;
}

.dllist p {
    height: 27px;
    vertical-align: top;
    font-size: 13px;
    color: #6f6f6f;
    padding-left: 49px;
}

.tel {
    background: url(../images/tel.jpg) no-repeat left top;
}

.qq {
    background: url(../images/qq.jpg) no-repeat left top
}

.email {
    background: url(../images/email.jpg) no-repeat left top;
}

.dllast {
    margin-right: 155px;
}





.footer {
    padding-top: 39px;
}

.footlogo {
    width: 132px;
    height: 47px;
    background: url(../images/footlogo.jpg) no-repeat;
}

.footr {
    text-align: right;
    font-size: 12px;
    color: #767676;
}

.footnav {
    margin-right: 0px;
    position: absolute;
    height: 16px;
    right: 0px;
}

.footnav a {
    display: block;
    float: left;
    color: #767676;
}

.footnav span {
    display: block;
    float: left;
    margin: 0 10px;
}

.enl {
    line-height: 30px;
    padding-top: 16px;
}

.g-animEle1, .g-animEle2, .g-animEle3, .g-animEle4, .g-animEle5, .g-animEle6 {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1
}

.unanimate {
    -webkit-transform: translate3d(0, 60px, 0);
    -moz-transform: translate3d(0, 60px, 0);
    -ms-transform: translate3d(0, 60px, 0);
    -o-transform: translate3d(0, 60px, 0);
    transform: translate3d(0, 60px, 0);
    opacity: 0
}

.g-animEle1 {
    -webkit-transition: all .6s ease-out 0s;
    -moz-transition: all .6s ease-out 0s;
    -ms-transition: all .6s ease-out 0s;
    -o-transition: all .6s ease-out 0s;
    transition: all .6s ease-out 0s
}

.g-animEle2 {
    -webkit-transition: all .6s ease-out .2s;
    -moz-transition: all .6s ease-out .2s;
    -ms-transition: all .6s ease-out .2s;
    -o-transition: all .6s ease-out .2s;
    transition: all .6s ease-out .2s
}

.g-animEle3 {
    -webkit-transition: all .6s ease-out .4s;
    -moz-transition: all .6s ease-out .4s;
    -ms-transition: all .6s ease-out .4s;
    -o-transition: all .6s ease-out .4s;
    transition: all .6s ease-out .4s
}

.g-animEle4 {
    -webkit-transition: all .6s ease-out .6s;
    -moz-transition: all .6s ease-out .6s;
    -ms-transition: all .6s ease-out .6s;
    -o-transition: all .6s ease-out .6s;
    transition: all .6s ease-out .6s
}

.g-animEle5 {
    -webkit-transition: all .6s ease-out .7s;
    -moz-transition: all .6s ease-out .7s;
    -ms-transition: all .6s ease-out .7s;
    -o-transition: all .6s ease-out .7s;
    transition: all .6s ease-out .7s
}

.g-animEle6 {
    -webkit-transition: all .6s ease-out .8s;
    -moz-transition: all .6s ease-out .8s;
    -ms-transition: all .6s ease-out .8s;
    -o-transition: all .6s ease-out .8s;
    transition: all .6s ease-out .8s
}


/*2016.10.27 change by zhoushuanglong*/
.change-title {
    padding-bottom: 32px;
    background: url("../images/change-title.jpg") no-repeat left top;
    height: 22px;
    width: 198px;
}

.float_r, .float_r_2 {
    width: 73px;
    height: 360px;
    background: url(../images/float-less.jpg) no-repeat;
    position: absolute;
    top: 0;
    right: 0;
}

.float_r_2 {
    height: 433px;
	background: url(../images/float.jpg) no-repeat;
}

.float_r a, .float_r_2 a {
    display: block;
    width: 72px;
    height: 72px;
}

.float_r a, .float_r_2 a {
    position: relative;
}

.float_r a span, .float_r_2 a span {
    position: absolute;
    left: 0;
    top: 0;
    display: none;

}

.float_r a:hover span, .float_r_2 a:hover span {
    background: url("../images/change-hover-bg.png") no-repeat center;
    display: block;
    height: 100%;
    width: 100%;
}
